/* nav --> */
.av-main-nav li:hover .avia-menu-fx .avia-arrow-wrap, 
.current-menu-item > a > .avia-menu-fx .avia-arrow-wrap, 
.av-main-nav li:hover .current_page_item > a > .avia-menu-fx .avia-arrow-wrap,
.avia-menu-fx .avia-arrow-wrap {
	display: block !important;
	visibility: visible !important;
}
/* <-- nav */

/* common --> */
.header-scrolled .main_menu .av-main-nav a {
	height: 44px !important;
	line-height: 44px !important;
}
.av_header_transparency {
	padding-top: 10px;
}
.av-special-heading-tag {
	color: #3f3f3f !important;
}
#contact_header .av-special-heading-tag {
	color: #ffffff !important;
}
.slideshow_caption .avia-caption-title {
	font-weight: 300;
}
.slideshow_caption .avia-caption-title span {
	color: #1f1e67 !important;
}
.avia-icon-list .iconlist_title {
	font-size: 18px;
	font-weight: 300;
}
.avia-button, .button {
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
	border-bottom: none !important;
}
input, select, textarea {
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
}
#advanced_menu_toggle, #advanced_menu_hide {
	position: fixed;
	right: 10px;
	top: 33px;
}
.main_menu .social_bookmarks {
	min-height: 35px !important;
	padding-left: 60px;	
	margin-top: -19px !important;
}
#socket .social_bookmarks {
	font-size: 1.5em;
}
#top .social_bookmarks li {
	width: 35px !important;
	min-height: 35px !important;
}
#top .social_bookmarks li a {
	width: 35px !important;
	min-height: 35px !important;
	line-height: 35px !important;
}
#socket .social_bookmarks {
	margin-top: 0 !important;
}
/* <-- common */

/* home --> */
.home #color_section .av-special-heading-tag {
	color: #fff !important;
}
.home .slideshow_caption {
	width: 100%;
}
.home .avia-button-fullwidth {
	font-weight: 300;
	text-transform: uppercase;
}
.home .avia_textblock {
	/*max-width: 80%;
	margin: auto;
	text-align: center;*/
}
.home .av-subheading {
	font-size: 26px !important;
	font-weight: 300;
	text-transform: uppercase;
}
.home .av-subheading_below {
	margin-top: 0;
}
.home .avia-section h3 {
	text-transform: uppercase;
}
.av-form-labels-visible .modified_width::before {
	display: none;
}
.home .stb {
	line-height: 1.125em !important;
}
.home #stb-731 {
	max-width: 960px !important;
	width: 66% !important;
	min-width: 360px;
}
.home #stb-731 .stb-content h2 {
	margin-bottom: .75em;
	font-family: "Lato","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: 300;
	text-align: center;
	text-transform: uppercase;
}
.home #stb-731 .stb-content p {
	margin: 0 0 1em 0;
}
.home #stb-731 .stb-content ul {
	margin-left: 0;
}
@media screen and (max-width: 1024px) {
	.home #stb-731 .stb-content ul {
		padding-top: .5em;
		clear: both;
	}
}
@media screen and (max-width: 720px) {
	.home #stb-731 .stb-content img.alignleft {
		margin: auto;
		float: none !important;
	}
}
.home #stb-731 .stb-content input {
	margin-bottom: 0;
}
.home #stb-731 .stb-content input[type=submit] {
	width: 100%;
}
.home #stb-731 .pi-row {
	clear: both;
}
.home #stb-731 .clearboth {
	padding-top: .5em;
	clear: both;
}
.home #stb-731 .pi-col-2xs-6 {
	margin: .5em 1% .5em 0;
	display: inline-block;
	width: 49%;
	float: left;
}
.home #stb-731 .pi-col-2xs-12 {
	margin: .5em 1% .5em 0;
	display: inline-block;
	width: 99%;
	float: left;
}
@media screen and (min-width: 900px) {
	.home #stb-731 .pi-col-xs-6 {
		width: 49%;
	}
}
.home #stb-731 .parsley-errors-list {
	padding: 0;
	margin: 0;
	list-style: 0;
	color: #F55C5F;
	font-size: .8em;
}
@media screen and (max-width: 1024px) {
	.home .slideshow_caption .avia-caption-title {
		font-size: 42px !important;
	}
}
@media screen and (max-width: 800px) {
	.home .slideshow_caption .avia-caption-title,
	.home .responsive #top .slideshow_caption h2 {
		font-size: 36px !important;
	}
}
@media screen and (max-width: 767px) {
	.home .avia_textblock {
		max-width: 100%;
	}
	.main_menu {
		display: none;
	}
}
@media screen and (max-width: 540px) {
	.home #av_section_1 {
		display: none;
	}
	.home #stb-608 .stb-content > p img {
		float: none;
		margin: 1em auto;
	}
	.home #stb-608 .stb-content > p:last-child {
		padding-bottom: 1em;
	}
}
/* <-- home */

/* formations --> */
.page-id-69 .avia-table {
	line-height: 1.5em;
}
.page-id-69 .avia-table .avia-heading-row {
	min-height: 5.5em;
}
.page-id-69 .av_textblock_section h3 {
	font-size: 18px;
}
.page-id-69 #mantra,
.page-id-69 #mantra .av-special-heading-tag {
	color: #fff !important;
}
.page-id-69 #bon_a_savoir,
.page-id-69 #bon_a_savoir + #after_section_1 {
	border: none !important;
}
.page-id-69 #bon_a_savoir .avia-icon-list .avia_start_animation .iconlist-char::before {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -15px 0 0 -15px;
	width: 30px;
	height: 30px;
	background: url(../../../uploads/cf.png);
}
.page-id-69 #bon_a_savoir .avia-icon-list .avia_start_animation + .avia_start_animation .iconlist-char::before {
	background: url(../../../uploads/w.png);
}
.page-id-69 .pricing-table li:nth-child(1) strong {
	color: #fff;
}
.page-id-69 .pricing-table li:nth-child(2) {
	background: #b2eafb;
	color: #0db0e1;
}
.page-id-69 .pricing-table li:nth-child(3) {
	color: #ababab;
	font-size: .875em;
	line-height: 1.375em;
}
.page-id-69 .pricing-table li:nth-child(4) {
	color: #ababab;
	line-height: 1em;
}
.page-id-69 .pricing-table li:nth-child(5) {
	color: #ababab;
}
.page-id-69 .pricing-table .avia-button {
	width: 96%;
	padding-top: 1.25em;
	padding-bottom: 1.25em;
	font-size: 1em;
}
.page-id-69 .pricing-table .f_date {
	font-size: .625em;
}
.page-id-69 .pricing-table .f_tarif {
	font-size: .875em;
}
.page-id-69 .pricing-table .f_price {
	color: #0b90c0;
	font-size: 1.75em;
	/*font-weight: 300;*/
}
.page-id-69 .pricing-table .f_tva {
	font-size: .625em;
}
/* <-- formations */

/* formateurs --> */
.page-id-602 .avia-button-fullwidth {
	font-weight: 300;
	text-transform: uppercase;
}
.page-id-602 .av_two_third .av_textblock_section:first-child .avia_textblock:first-child p:first-child {
	margin-top: 0;
}
.page-id-602 .av_one_third .avia-image-container .avia_image {
	margin-top: .5em;
}
.page-id-602 .av-special-heading-h3 {
	margin-top: 20px;
	text-transform: uppercase;
}
.page-id-602 #coach1 .avia_textblock,
.page-id-602 #coach2 .avia_textblock,
.page-id-602 #coach3 .avia_textblock {
	text-align: justify;
}
@media screen and (min-width: 768px) {
	.page-id-602 #facettes .avia-content-slider .slide-entry > * {
		max-width: 60%;
		margin-left: auto;
		margin-right: auto;
	}
}
/* <-- formateurs */

/* temoignages --> */
.page-id-38 .av_toggle_section .avia-image-container {
	margin-top: 1em;
	margin-bottom: .5em;
}
.page-id-38 .avia-team-member a {
	color: #888888;
}
.page-id-38 .avia-team-member a:hover,
.page-id-38 .avia-team-member a:focus,
.page-id-38 .avia-team-member a:active {
	text-decoration: none;
}
.page-id-38 .team-member-job-title {
	color: #ababab;
	font-size: .75em;
	line-height: 1.25em;
}
.page-id-38 .team-member-company {
	font-weight: normal;
}
.page-id-38 .team-member-description {
	font-size: .875em;
	line-height: 1.5em;
}
.single-temoignages .tem-company {
	color: #0db0e1;
}
.single-temoignages .tem-job-title {
	color: #ababab;
}
.single-temoignages .entry-content-wrapper > * {
	max-width: 96% !important;
}
.single-temoignages .entry-content-wrapper .avia-testimonial-image {
	margin-top: .5em;
	margin-bottom: .5em;
}
.single-temoignages .entry-content-wrapper img {
	display: block;
	margin: auto;
}
@media screen and (min-width: 1000px) {
	.single-temoignages .entry-content-wrapper img {
		margin-right: 40px;
		float: left
	}
}
/* <-- temoignages */

/* news --> */
.page-id-158 .av_toggle_section .avia-image-container {
	margin-top: 1em;
	margin-bottom: .5em;
}
.page-id-158 .av-masonry {
	background-color: #f7f7f7;
}
.single-format-quote .avia-testimonial-content {
	font-style: italic;
}
.single-format-quote .avia-testimonial-meta-mini {
	font-size: .875em;
	line-height: 1.25em;
}
/* <-- news */

/* blog --> */
.single-post .comment-entry .minitext {
	display: none;
}
/* <-- blog */

/* contact --> */
@media screen and (max-width: 539px) {
	.page-id-102 .av-special-heading-tag {
		font-size: .5em;
	}
}
/* <-- contact */

/* mantra --> */
.page-id-693 .avia_textblock {
	text-align: justify;
}
/* <-- mantra */

/* bonus --> */
.page-id-739 .av-special-heading {
	text-transform: uppercase;
}
.page-id-739 .avia_textblock p:first-child {
	margin-top: 0;
}
#video_form form {
	max-width: 1000px;
	margin: auto;
}
#video_form p {
	margin-top: 0 !important;
}
#video_form ul {
	line-height: 1em;
}
#video_form img {
	margin-top: 8px;
}
#video_form input[type="submit"], #submit, .button {
	width: 100%;
	padding: 8px;
}
#video_form .av-special-heading .av-special-heading-tag {
	color: #fff !important;
	text-transform: uppercase;
}

#video_form .parsley-errors-list {
	padding: 0;
	margin: -1.5em 0 0 0;
	list-style: none;
	color: #fff;
	font-size: .8em;
}
#video_form .parsley-required {
}
@media screen and (max-width: 768px) {
	#video_form form {
		max-width: 80%;
	}
	#video_form .avia-image-container.avia-align-right {
		float: none;
	}
	#video_form .avia-image-container.avia-align-right img {
		margin: auto;
	}
	#video_form .form_element_third {
		width: 100%;
		margin-left: 0;
	}
	#video_form .form_element_third input {
		margin-bottom: 0;
	}
	#video_form .parsley-errors-list {
		margin-top: 0;
	}
}
/* <-- bonus */

/* text-carousel --> */
.text-carousel { }
.text-carousel-content {
	max-width: 80%;
	margin: auto;
}
.text-carousel.tem .tem-meta {
	padding: 20px;
	margin: auto;
	max-width: 300px;
	/*background: #fcfcfc;
	-webkit-border-radius: 3px;
	border-radius: 3px;*/
}
.text-carousel.tem .tem-author {
	text-align: left;
}
.text-carousel.tem .tem-author-name {
	margin: 0;
}
.text-carousel.tem .tem-author-name strong {
	color: #000 !important;
}
.text-carousel.tem .tem-author-function_company {
	margin: 0;
	font-size: 13px;
	line-height: 1.2em;
}
.text-carousel .owl-buttons {
}
.text-carousel .owl-buttons > div {
	width: 60px;
	height: 60px;
	background: none !important;
}
.text-carousel .owl-buttons > div:before {
	content: '';
	position: absolute;
	top: 0;
	color: #cbcbcb;
	font-family: "entypo-fontello";
	font-size: 40px;
	line-height: 60px;
}
.text-carousel .owl-buttons .owl-prev:before {
	content: '';
	left: 0;
}
.text-carousel .owl-buttons .owl-next:before {
	content: '';
	right: 0;
}
/* <-- text-carousel */

/* copyright --> */
#socket .container {
    /*padding-bottom: 30px;*/
    padding-top: 0;
}
.copyright_ns {
	display: inline-block;
	vertical-align: top;
	padding-right: 45px;
	min-height: 33px;
	background: url(../../../themes/enfold-custom/images/noosphere.png) right top no-repeat;
}
/* <-- copyright */

/* mailchimp --> */
.mc4wp-form form{margin:0!important;clear:both}
.mc4wp-form p br{display:none}
.mc4wp-form label{display:block;visibility:visible;position:relative;margin-bottom:7px;font-weight:600}
.mc4wp-form p{position:relative;clear:both;float:left;width:100%}
.mc4wp-form p.hidden{position:absolute;width:0;left:0;top:0}
.mc4wp-form .form_element_half{width:49.5%;float:left;margin-left:1%;clear:none}
.mc4wp-form .form_element_third{width:32.6%;float:left;margin-left:1%;clear:none}
.mc4wp-form .form_element_two_third{width:66.4%;float:left;margin-left:1%;clear:none}
.mc4wp-form .form_element_fourth{width:24.2%;float:left;margin-left:1%;clear:none}
.mc4wp-form .form_element_three_fourth{width:74.8%;float:left;margin-left:1%;clear:none}
.mc4wp-form .first_form{clear:both;margin-left:0}
@media only screen and (max-width: 479px) { .responsive .mc4wp-form .form_element{width:100%;clear:both;margin-right:0;margin-left:0;float:none} }
#top .mc4wp-form input[type='text'],#top .mc4wp-form input[type='email'],#top .mc4wp-form select,#top .mc4wp-form textarea{width:100%;margin-bottom:0;display:inline;min-width:50px;padding:13px;border-radius:2px}
#top .mc4wp-form select{-webkit-appearance:none;border-radius:0;background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAANCAYAAAC+ct6XAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RjBBRUQ1QTQ1QzkxMTFFMDlDNDdEQzgyNUE1RjI4MTEiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RjBBRUQ1QTU1QzkxMTFFMDlDNDdEQzgyNUE1RjI4MTEiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpGMEFFRDVBMjVDOTExMUUwOUM0N0RDODI1QTVGMjgxMSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpGMEFFRDVBMzVDOTExMUUwOUM0N0RDODI1QTVGMjgxMSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pk5mU4QAAACUSURBVHjaYmRgYJD6////MwY6AyaGAQIspCieM2cOjKkIxCFA3A0TSElJoZ3FUCANxAeAWA6IOYG4iR5BjWwpCDQCcSnNgxoIVJCDFwnwA/FHWlp8EIpHSKoGgiggLkITewrEcbQO6mVAbAbE+VD+a3IsJTc7FQAxDxD7AbEzEF+jR1DDywtoCr9DbhwzDlRZDRBgACYqHJO9bkklAAAAAElFTkSuQmCC);background-position:center right;background-repeat:no-repeat;border-radius:2px}
.mc4wp-form .button{margin:0;padding:16px 20px;border-radius:2px;border-bottom-width:1px;border-bottom-style:solid;font-weight:400;font-size:12px;min-width:142px;outline:none}
.mc4wp-form .modified_width .button{width:100%;padding:13px 10px 14px;min-width:0}
.mc4wp-form p input,.mc4wp-form p textarea,.mc4wp-form p select{-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
/* <-- mailchimp */

/* old ies --> */
.ie-9 .av-parallax {
	-ms-transform: none !important;
	transform: none !important;
	top: -100px !important;
}
.ie-8 .mc4wp-form .form_element_third {
}
.ie-8 .mc4wp-form .form_element_third input {
	position: absolute;
	top: -33px;
}
.ie-8 .page-id-69 .pricing-table .avia-heading-row strong {
	color: #fff !important;
}
.ie-8 .page-id-69 .pricing-table .avia-heading-row + li {
	background: #b2eafb;
	color: #0db0e1;
}
/* <-- old ies */